@charset "utf-8";
/* CSS Document */

/*公共样式*/
html{color:#333;background:#fff; min-width:1000px;}
body{font:12px/1.5 "Microsoft Yahei",'SimSun',Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
button,input,textarea{background: none; border:none;font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}input:focus{outline: none;}
a{text-decoration:none;color: #333333;}
a:hover{text-decoration: none; transition: all 0.2s;}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.fl{ float:left;}
.fr{ float:right;}
.wth{ width:100%; clear:both;  min-width:1000px; }
.wrap{width:1000px; margin:0 auto; text-align: left;}
.h40{ width:1000px; margin:0 auto; height:40px; clear:both ;}
.h30{ width:1000px; margin:0 auto; height:30px; clear:both ;}
/*公共样式完*/


/*头部 banner  底部*/
.header{ height:38px; }
.user{ font-size:12px; line-height:38px; font-size:'宋体'; color:#333; }
.safeout{margin-left: 10px;display: none;}
.safeout img{vertical-align: -2px;margin-right: 3px;}
.head_rig{ width:500px; text-align:right; font-size:12px; line-height:38px; color:#999; }
.head_rig a{ display:inline-block; *display:inline; zoom:1; font-size:12px; line-height:38px; color:#333;  padding:0 10px; }
.head_rig .register_btn{ padding-right:0; }
.head_rig a:hover{ color:#c00;}
.banner{ background:url(../images/banner.jpg ) no-repeat center 0; padding:30px 0 43px ; *padding-bottom:44px; text-align:center;}
.ban{ display:inline-block;*display:inline; zoom:1; }
.ban_logo{ width:279px; height:63px; padding:0 15px 0 21px; background:url(../images/index_ban.gif ) no-repeat right bottom;    }
.ban_logo a,.ban_logo img{ display:block; vertical-align: top; } 
.ban_logort{ padding-top:21px; font-size:40px; line-height:44px; color:#fff;  text-indent:14px;  }  
.ban_logort h1,.ban_logort span{ display:inline-block; *display:inline; zoom:1; font-size:40px; font-weight: normal;  line-height:44px; color:#fff25f;     text-indent: 0; }

.ban_fsk .ban_logo{ padding:0 12px 0 0; }

/*公共导航*/
.zg_nav_bg{background:#c70f00;height:50px;}
.zg_nav{width:1000px;margin:0 auto}
.zg_nav ul{height:50px;overflow: hidden;}
.zg_nav ul li{float:left;}
.zg_nav ul  li a{display:block;height:50px;padding:0 14px;line-height:50px;text-align:center;font-size:16px;color:#fff;}
.zg_nav ul  li a.hover{background:#e30000; text-decoration:none;}
.zg_nav ul  li a:hover,.zg_nav ul  li.current a{background:#e30000; text-decoration:none;}


.off_index_top{ border:1px solid #E7E7E7; height:152px ; padding:13px 0;margin:20px auto 24px;  } 
.off_indext_left{ width:179px; border-right:1px dashed #E7E7E7;  }
.off_index_day{ text-align: center; font-size:18px; line-height: 38px; color:#333; }
.off_index_day span{ display:inline-block; *display:inline; zoom:1; width:34px; background: url(../images/new_day.jpg) no-repeat; font-size:22px; line-height: 38px; color:#fff; text-align: center; }
.off_index_end{ text-align: center; font-size:14px; line-height: 24px; color:#666;padding-top: 10px; }
.off_index_end a{ text-align: center; font-size:14px; color:#f04444; }
.off_index_end a:hover{font-weight: bold}
.off_enddata{ padding-left:20px; width:798px;  }
.off_enddata li{ width:159px; text-align: center; }
.off_exact_data{ background: url(../images/new_data.jpg) no-repeat ; padding:27px 0 19px; height: 58px; width:105px; margin:0 auto 9px;  }
.off_exact_data b{ display: block; text-align: center; font-size:16px; line-height: 1; color:#fff; }
.off_exact_data p{ text-align: center; height: 36px;font-size:14px; line-height: 18px; color:#fff; width:84px; margin:5px auto 0;  }
.off_exact_name{ text-align: center; font-size:12px; line-height: 18px; color:#333;  }
.off_exact_name a{ color:#333;  vertical-align: middle; }
.off_exact_name a:hover{ color:#333; }
.off_exact_name_one,.off_exact_name_one a{ line-height: 36px; }

/*精确选择适合你的职位*/
.zw_df_zezw{ width:1000px; clear:both; }
.zw_df_bt{ height:28px;background:url(../images/zw_df_bt1.gif) repeat-x center 16px  ;  margin-bottom:22px; clear:both;  } 
.zw_df_bt b,.zw_df_bt .zw_bt_h1{ display:inline-block; *display:inline; zoom:1; background:#fff; padding-right:18px; font-size:24px; line-height:28px;color:#f04444;  font-weight:bold;  }
.zglh_seacher_type{height:36px;padding-top: 20px;padding-left: 20px;}
.zglh_seacher_type li{float:left; font:18px/26px 'Microsoft Yahei';color:#333; margin-right:50px; height:36px; cursor:pointer;position: relative;}
.zglh_seacher_type li.zglh_tycive{font-weight: bold; color:#f04444;position:relative;}
input[type="radio"] {width: 20px;height: 20px;opacity: 0;margin-right: 10px;}
input[type="radio"]+label {position: absolute;left: 0px;top: 3px;width: 20px;height: 20px;border-radius: 50%;border: 1px solid #999;}
input[type="radio"]:checked+label {background-color: #f04444;border: 1px solid #f04444;}
input[type="radio"]:checked+label::after {position: absolute;content: "";width: 5px;height: 10px;top: 3px;left: 6px;border: 2px solid #fff;border-top: none;border-left: none;transform: rotate(45deg)}

.zw_df_cxfs{ font-size:18px; line-height:18px; color:#333;  padding:20px 0 ;  } 
.zw_gk_gr{width: 1000px;}
.zw_df_table{width: 100%;}
.zw_df_table,.zw_df_table td{ border:none;  } 
.zw_df_table td{ height:47px; vertical-align: top;padding: 5px; }
.zw_df_table select { display:block; width:100%; height:40px; *height:40px; border:1px solid #D8D8D8; font-size:14px; line-height:40px;*line-height:40px; color:#666;  padding-left:9px;   }
#professional{ width: 360px;height: 38px;padding-left: 9px;color:#666666;font-size: 14px;line-height: 38px;background: #fff;border:1px solid #D8D8D8;}

.zg_inp{ width:200px ;height: 40px;font-size: 16px; border:1px solid #F04444; background:#F04444;  text-align:center;  color:#fff;}
.zhuanye{width: 360px;height: 49px;position: relative;float: left;}
.item_check{position: absolute;top:5px;right:-6px;color: #fff;font-size: 14px;cursor: pointer;width:126px;height:30px;background:#c4c4c4;padding-left:32px;line-height: 30px;transition: all 0.2s;border-radius: 30px;box-sizing: border-box;}
.item_check span{display:block;width:20px;height: 20px;background:#fff;border-radius: 50%;position: absolute;left:8px;top: 5px;transition: all 0.2s;}
.item_check.active{background:#F04444;padding-left:12px;width:126px;box-sizing: border-box;}
.item_check.active span{left:100px;}
.tip{text-align: right;font: 12px/1 "Microsoft Yahei";color: #666;padding-top: 20px;}
.tip a{font-weight: bold;color: #f00;text-decoration: underline;}

.zglh_focus{ width:963px; border:1px solid #fec760; background:url(../images/zglh_focus.jpg) no-repeat 10px 8px #fef6d4; height:30px; margin: 0 auto 40px;font:12px/30px '宋体';color:#333; padding-left:37px;}
.zw_bumen_xq .df_zssj {
    padding: 20px 0 0;
}

/*数据渲染样式*/
.result_tip {font: bold 24px/24px "Microsoft Yahei";color: #666;margin-bottom: 20px;text-align: center;}
.cxjg {font: bold 20px/24px "Microsoft Yahei";color: #f04444;margin-bottom: 16px;}
.table_wrap {margin: 30px auto;}
.my_table{width: 1000px;margin: 0 auto;}
.my_table tr th{background: #f7f7f7;font-size: 14px;text-align: center;color: #333;line-height: 55px;border-top:1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;}
.my_table tr td{font: 12px/18px "宋体";text-align: center;color: #333;border-bottom: 1px solid #e7e7e7;padding: 8px 0;cursor: pointer}
.my_table tr .th1{width: 8%;}
.my_table tr .th2{width: 10%;}
.my_table tr .th3{width: 10%;}
.my_table tr .th4{width: 10%;}
.my_table tr .th5{width: 10%;}
.my_table tr .th6{width: 10%;}
.my_table tr .th7{width: 8%;}
.my_table tr .th8{}
.my_table tr .th9{width: 10%;}
.my_table tr .th10{width: 8%;}
.my_table tr:hover{background: #f7f7f7}
.my_table tr:not(:first-child) td:nth-child(2),.my_table tr:not(:first-child) td:last-child{color: #f04444}
.zg_cover{width: 100%;height: 100%;position: fixed;left: 0;top: 0;bottom: 0;right: 0;background: rgba(0, 0, 0, 0.7);z-index: 2;display: none;}
/*登录 注册弹框*/
.container {width:439px;position: fixed;left: 50%;height: 300px;top:50%;margin-left:-243px;margin-top:-150px;z-index: 3;padding:6px 0 16px;border-radius:10px;display: none;padding-left: 47px;}
.bd_close{width:30px;height: 30px;background: url(../images/close.png) no-repeat center center;cursor: pointer;position: absolute;right:4px;top:11px;}
.bd_nav{width:47px;position:absolute;left: 0;top:0;}
.bd_nav span{width:47px;height: 95px;display: block;cursor: pointer;margin:12px 0;}
.bd_nav span.span1{background: url(../images/span_bk1.png) no-repeat center center;margin-top:92px;}
.bd_nav span.span1.active{background: url(../images/span_bk1_1.png) no-repeat center center;margin-top:7px;}
.bd_nav span.span2{background: url(../images/span_bk2.png) no-repeat center center;}
.bd_nav span.span2.active{background: url(../images/span_bk2_1.png) no-repeat center center;}
.container .agileits{width:305px;margin:0 auto;padding:47px 68px 20px 68px;display:none;background: #fff;border-radius: 5px;}
.container .agileits .bd_line_wrap{width:303px;height: 49px;background:#fcfcfc;border:1px solid #999999;border-radius: 5px;margin-bottom: 15px;}
.container .agileits .bd_line_wrap label{width:80px;display: block;height: 49px;line-height: 49px;text-align: center;color: #999999;font-size: 18px;float: left;}
.container .agileits .bd_line_wrap input{display: block;float: left;width:220px;line-height: 49px;font-size: 20px;color: #999999;height: 49px;border:none;background: none;outline: none;}
.container .agileits .bd_line_wrap select{display: block;float: left;width:210px;line-height: 49px;font-size: 20px;color: #999999;height: 49px;border:none;background: none;outline: none;}
.yzm_wrap{width:100%;position: relative;}
.yzm_wrap .yzm_btn,#daojishi{width:120px;height:49px;color: #999999;position: absolute;right:10px;top:0px;text-align: center;line-height:49px;font-size:19px;transition: all 1s;}
.yzm_wrap #daojishi{display: none;font-size: 14px;}
.container .agileits .bd_line_wrap.send_button{background: none;height:57px;border:none;}
.container .agileits .bd_line_wrap.send_button input.submintBtn{width:321px;height: 66px;padding-left:0;margin-left:-10px;cursor: pointer;float: none;}
.container .agileits .bd_line_wrap.send_button input#denglu{background:url(../images/dl_btn.png) no-repeat center center;}
.container .agileits .bd_line_wrap.send_button input#zhuce{background:url(../images/zc_btn.png) no-repeat center center;}
/*登录 注册弹框 END*/

/*职位详情*/
.detail_wrap{width:1000px; height:100vh;position: fixed;left:50%;top:0;transform: translate(-50%,0);z-index: 99;display: none;}
.zwxq{background: #fff;padding: 10px 20px 20px;width: 100%;max-height: 100vh;overflow-y: auto;overflow-x: hidden;}
.zwxq h4{font: 20px/40px "Microsoft Yahei";color: #f04444;padding-top: 15px;}
.zwxq::-webkit-scrollbar{width: 10px;height: 10px;background-color:transparent;}
.zwxq::-webkit-scrollbar-track{background-color:transparent;}
.zwxq::-webkit-scrollbar-thumb{border-radius: 20px;background-color: rgba(0,0,0,0.5);}
.detail_wrap table{width: 100%}
.detail_wrap table th{border: 1px solid #e7e7e7;background-color: #f8f8f8;text-align: center;font-size:14px;line-height: 24px;font-weight: bold;width: 20%;padding: 10px;}
.detail_wrap table td{width: 30%;border: 1px solid #e7e7e7;background-color: #fff;text-align: center;font-size: 14px;line-height: 24px;padding: 10px;}
.detail_wrap p.detail_p{text-align: center;line-height: 46px;color: #f04444;font-size: 24px;font-weight: bold;}
.detail_know{width:340px;height: 56px;border-radius: 30px;background: #f04444;color: #fff; font-size: 24px;text-align: center;letter-spacing: 2px;line-height: 56px;cursor: pointer;margin: 20px auto 0;}
.direction_close{background:url("../images/close2.png") no-repeat;background-size: 30px 30px; width:30px;height:30px; position: absolute;top:10px;right:20px;cursor: pointer;}
.direction_close:hover{background:url("../images/close2_h.png") no-repeat;background-size: 30px 30px;}
/*右侧固定*/
.fix_right{z-index:999;width:40px;right:10px;top: 40%; position:fixed;cursor:pointer;}
.fix_right>div{position: relative;width: 40px;height: 40px;margin-bottom:2px;}
.fix_right>div>a{display: block;right:0;float:left;width:40px;height:40px;text-indent:-9999px;margin-bottom: 2px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.ckgg a {background:url(../images/sidebar.png) 0 0;}
.ckgg a:hover {	background:url(../images/sidebar.png) 0 -40px}
.kstx a {background:url(../images/sidebar.png) -42px 0;}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.kstx a:hover {	background:url(../images/sidebar.png) -42px -40px}
.gzwx a {background:url(../images/sidebar.png) -84px 0;}
.gzwx a:hover {	background:url(../images/sidebar.png) -84px -40px}
.zxkf a {background:url(../images/sidebar.png) -126px 0;}
.zxkf a:hover {	background:url(../images/sidebar.png) -126px -40px}
.jrqq a {background:url(../images/sidebar.png) -168px 0;}
.jrqq a:hover {	background:url(../images/sidebar.png) -168px -40px}
.gzwx_ewm{width: 132px;height: 129px; position: absolute;left:-140px;top:-100px;background: url(../images/weixin.png) no-repeat;z-index: 9;transform:translateX(10px);-webkit-transform:translateX(10px);-ms-transform:translateX(10px);display: none;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.gzwx:hover .gzwx_ewm{transform:translateX(0);-webkit-transform:translateX(0px);-ms-transform:translateX(0px);display: block;}
.cd-top {display: block;width: 40px;height: 40px; background:url(../images/sidebar.png) -210px 0;text-indent:-9999px;transition: .3s all;-webkit-transition: .3s all;-ms-transition: .3s all;}
.cd-top:hover {background:url(../images/sidebar.png) -210px -40px;}

/*左侧浮窗*/
.zg_fuc{position:fixed;left:15px;top:15%;width:70px;z-index:9;}
.zg_fuc li{width:70px;height:70px;background:#fff;box-shadow:0 0 20px rgba(0,0,0,.16);margin-bottom:20px;border-radius:10px;text-align:center;font-size:14px;position:relative;}
.zg_fuc li a{display:block;padding-top:43px;line-height:19px;height:27px;color:#666; background: url(http://hu.offcn.com/zg/gkzyfl/images/sprite_02.png) no-repeat;}
.zg_fuc li a:hover{text-decoration:none;color:#FF3000;}
.zg_fuc li b{position:absolute;width:26px;height:26px;border-radius:50%;color:#fff;line-height:26px;font-size:16px;background:#FF3000;top:-18px;right:-13px;}
.zg_fuc li.bk01 a{background-position: 0 0; }
.zg_fuc li.bk01 a:hover,.zg_fuc li.bk01.on a{background-position: -70px 0; }
.zg_fuc li.bk02 a{background-position: 0 -70px; }
.zg_fuc li.bk02 a:hover,.zg_fuc li.bk02.on a{background-position: -70px -70px; }
.zg_fuc li.bk03 a{background-position: 0 -140px; }
.zg_fuc li.bk03 a:hover,.zg_fuc li.bk03.on a{background-position: -70px -140px; }
.zg_fuc li.bk04 a{background-position: 0 -210px; }
.zg_fuc li.bk04 a:hover,.zg_fuc li.bk04.on a{background-position: -70px -210px; }
.zg_fuc li.bk05 a{background-position: 0 -280px; }
.zg_fuc li.bk05 a:hover,.zg_fuc li.bk05.on a{background-position: -70px -280px; }
.zg_fuc li.bk06 a{background-position: 0 -350px; font-size:0;text-indent:-99px;}
.zg_fuc li.bk06 a:hover,.zg_fuc li.bk06.on a{background-position: -70px -350px; }
.zg_fuc li.bk06{display:none;}

.zg_fuc li div{position:absolute;width:120px;left:85px;top:0;display:none;padding-right:15px;}
.zg_fuc li div img{width: 100px;}
.zg_fuc li dl{background:#fff;width:120px;height:150px;box-shadow:0 0 6px rgba(0,0,0,.16);border-radius:8px;text-align:center;}
.zg_fuc li dl dt{padding-top:7px;height:108px;}
.zg_fuc li dl dd{line-height:21px;color:#FF3000;font-size:16px;}
